uuid: d59794d6-79d5-4489-8fcc-bc786a05cd73
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_score
field_name: field_ass_adr_score
entity_type: node
type: float
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
